Subject: bug#64960: Documentation for copy-sequence

From: Michael Heerdegen <[email-masked]>
Date: Tue, 15 Aug 2023 01:46:37 +0200

uzibalqa <[email-masked]> writes:

> Although I understand what it does, I om not sure if it would benefit
> about some of the details we discussed.

What in particular?  A lot of the stuff discussed is a direct
consequence of the copy being a new sequence object whose elements have
not been copied.  The manual tries to describe some implications.

Or should we try to find a better wording (to make more clear that
"modify" doesn't mean "replace") - for what part(s)?  What concretely
would have helped you to understand that part of the manual better?

What parts of the documentation have you read so far?

Thx,

Michael.